<?php
Doo::loadCore('db/DooModel');

class AdminAccess extends DooModel{
    public $id;
    public $level;
    public $controller;
    public $method;
    public $model_id;
    public $node_id;

    public $_table = 'admin_access';
    public $_primarykey = 'id';
    public $_fields = array('id','level','controller','method','model_id','node_id');
}